/* Global Resets */
* {
	margin: 0px;
}
img {
	display: block;
	border: none;
}
/* Global Styles */
html {
	height: 100%;
}
body {
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #FFF;
	height: 100%;
	background: #000;
}
h1, h2, h3, h4 {
	line-height: 18px;
	color: #E64300;
	margin-bottom: 18px;
}
h1 {
	font-size: 24px;
	line-height: 36px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 12px;
	margin-bottom: 0px;
}
p, ul, ol, dt, dd, .inline {
	margin-bottom: 18px;
}
ul, ol, dd {
	margin-left: 36px;
}
dt {
	font-weight: bold;
	border-top: 1px solid #333;
	padding-top: 18px;
}
a {
	color: #E64300;
}
a:hover {
	color: #65CCCB;
}
.thumbnail {
	border: 3px solid #E64300;
}
.thumbnail:hover {
	border: 3px solid #65CCCB;
}
.framed {
	border: 3px solid #333;
}
.word-wrap {
	margin: 18px;
}
.center {
	text-align: center;
}
.align-right {
	text-align: right;
}
.strikethrough {
	text-decoration: line-through;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.hide {
	display: none;
}
.hr {
	height: 18px;
	background: url(/img/hr_bg.gif) repeat-x;
	clear: both;
}
.hr hr {
	display: none;
}
/******************************************************************************************************* Fixed Width Container */
#container {
	background: #F8F7EC url(/img/container_bg.gif) repeat-x;
	width: 100%;
	min-height: 100%;
	margin-bottom: -162px;
}
/********************************************************************************************************************** Header */
#header {
	width: 954px;
	height: 126px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	z-index: 99;
}
#header_logo {
	position: absolute;
	top: 26px;
	left: 18px;
}
#header p {
	font-size: 18px;
	font-weight: bold;
	color: #F8F7EC;
	position: absolute;
	right: 18px;
	bottom: 36px;
}
/******************************************************************************************************************* Main Menu */
#main-menu {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
	margin: 0px;
	position: absolute;
	left: 18px;
	bottom: 0px;
}
#main-menu li a, #main-menu li {
	float: left;
}
#main-menu li {
	list-style: none;
	position: relative;
}
#main-menu li a {
	color: #F8F7EC;
	text-decoration: none;
	padding: 9px;
}
#main-menu li a:hover {
	color: #FF3300;
}
#main-menu li a.first {
	padding-left: 0px;
}
#main-menu li a.trigger {
	cursor: default; /* fix for text cursor appearing over drop down menu triggers */
}
/* Second Level */
#main-menu li ul {
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	display: none;
	border-bottom: 1px solid #333;
	margin: 0px;
	position: absolute;
	left: 0;
	top: 100%;
}
#main-menu li ul a {
	background: #558080;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
}
#main-menu li ul a:hover {
	color: #F8F7EC;
	background: #FF3300;
}
#main-menu li:hover > ul {
	display: block;
}
#main-menu li ul li, #main-menu li ul li a {
	float: none;
}
#main-menu li ul li a {
	width: 142px;
	display: block;
}
/* Third Level */
#main-menu li ul li ul {
	display: none;
	left: 161px;
	top: 0;
}
/* Use this class to indicate a 3rd level of navigation is available */
#main-menu li li a.trigger {
	background: #558080 url(/img/menu-trigger_bg.gif) repeat-y right top;
}
#main-menu li li a.trigger:hover {
	background: #FF3300 url(/img/menu-trigger_bg.gif) repeat-y right top;
}
/******************************************************************************************************************** Sub Menu */
.sub-menu {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	background: #558080;
	padding: 18px;
	list-style: none;
	border-radius: 9px;
}
.sub-menu a {
	color: #F8F7EC;
	text-decoration: none;
	display: block;
	padding-top: 9px;
	padding-bottom: 9px;
	border-top: 1px solid #6E9F9F;
}
.sub-menu a.first {
	border: none;
}
.sub-menu a:hover {
	color: #FF3300;
}
/********************************************************************************************************************** Banner */
#banner {
	background: #333;
	height: 357px;
	width: 918px;
	margin-top: 36px;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 3px solid #333;
	position: relative;
}
#banner_slogan {
	background: url(/img/banner_slogan.gif);
	width: 412px;
	height: 72px;
	text-indent: -9999px;
	display: block;
	position: absolute;
	left: 0px;
	top: 36px;
}
#banner img {
	float: right;
}
#banner .span1 {
	color: #FFF;
	margin-top: 135px;
}
#banner .span1 h1 {
	font-size: 14px;
	line-height: 18px;
	color: #FFF;
	margin-bottom: 18px;
}
/*********************************************************************************************************** Content Container */
#content-container {
	width: 954px;
	overflow: auto;
	padding-top: 36px;
	margin-right: auto;
	margin-left: auto;
}
#content-container > .hr {
	margin-right: 36px;
	margin-left: 36px;
}
/****************************************************************************************************** Column Set (Container) */
.colset {
	width: 918px;
	overflow: auto;
	padding-right: 18px;
	padding-bottom: 18px;
	padding-left: 18px;
}
/***************************************************************************************************** Columns (3 Column Grid) */
/* Full width entries which span 3 columns */
.span3 {
	width: 882px;
	float: left;
	padding-right: 18px;
	padding-left: 18px;
	position: relative;
}
/* Large entries which span 2 columns */
.span2 {
	width: 576px;
	float: left;
	padding-right: 18px;
	padding-left: 18px;
	position: relative;
}
/* Small entries which span 1 column */
.span1 {
	width: 270px;
	float: left;
	padding-right: 18px;
	padding-left: 18px;
	position: relative;
}
/* Extra classes to allow 2 small entries to sit within 1 large entry */
.clear-padding-left {
	padding-left: 0px;
}
.clear-padding-right {
	padding-right: 0px;
}
/*************************************************************************************************************** Image Gallery */
ul.image-gallery {
	list-style: none;
	margin: 0px;
}
ul.image-gallery li {
	float: left;
	margin-right: 18px;
	margin-bottom: 18px;
}
ul.image-gallery li.clear-margin-right {
	margin-right: 0px;
}
/*********************************************************************************************************************** Forms */
div.form {
	clear: both;
}
fieldset {
	padding: 26px;
	margin-bottom: 18px;
	border: 1px solid #999;
}
label {
	font-weight: bold;
	text-align: right;
	display: block;
	width: 165px;
	float: left;
	margin-right: 9px;
}
input.text {
	width: 346px;
	height: 16px;
	border-top: 1px solid #939598;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #E3E3E3;
	border-left: 1px solid #CCC;
	margin-bottom: 18px;
}
textarea {
	width: 346px;
	max-width: 346px; /* Restrict Webkit Horizontal Resize */
	border-top: 1px solid #939598;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #E3E3E3;
	border-left: 1px solid #CCC;
	margin-bottom: 18px;
	display: block; /* Corrects layout in Chrome due to default set as display: inline-block */
}
/* Other Inline Styles */
.alert {
	color: #FF3300;
}
#form-errors {
	color: #F8F7EC;
	background: #333;
	padding: 18px;
	margin-bottom: 18px;
}
#form-errors h4 {
	color: #F8F7EC;
}
#form-errors ul, #form-errors p {
	margin-bottom: 0px;
}
/********************************************************************************************************************** Footer */
#clear-footer {
	height: 180px;
	clear: both;
}
#footer-container {
	background: #88B0B0;
	min-width: 954px;
}
#footer {
	color: #F8F7EC;
	width: 954px;
	height: 126px;
	padding-top: 36px;
	margin-right: auto;
	margin-left: auto;
}
#footer h4 {
	color: #FFF;
	text-transform: uppercase;
	margin-bottom: 0px;
}
#footer .span1 {
	width: 288px;
	float: right;
	padding-right: 0px;
}
#footer a {
	color: #333;
}
#footer a:hover {
	color: #558080;
}
.facebook-link {
	background: url(/img/i_facebook.gif) no-repeat left center;
	padding-left: 18px;
}